
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}


a.topNav:link, a.topNav:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif,;
	font-size: 12px;
	color: white;
	font-weight: bold;
	text-decoration: none;
}

a.topNav:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif,;
	font-size: 12px;
	color: #267DB1;
	font-weight: bold;
	text-decoration: underline;
}

/* NEW Top Nav  */
.nav a:link, .nav a:visited, .nav a:active{
border-right:1px solid #cccccc;
display:block;
color:#006699;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
text-align:center;
vertical-align:middle;
/* background-color:#285d85; */
background: url(images/rep_3.gif);
text-decoration:none;
}

.nav a:hover {
border-right:1px solid #cccccc;
display:block;
color:White;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
text-align:center;
vertical-align:middle;
background-color:#588F32;
text-decoration:none;
}

.nav_right a:link, .nav_right a:visited, .nav_right a:active {
display:block;
color:White;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
text-align:center;
vertical-align:middle;
background: url(images/rep_3.gif);
text-decoration:none;
}

.nav_right a:hover {
display:block;
color:White;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
text-align:center;
vertical-align:middle;
background-color:#123A4F;
text-decoration:none;
}
.sub_nav{
font:normal 9px Arial, Verdana, sans-serif;
}
.sub_nav a:link, .sub_nav a:visited, .sub_nav a:active{
font:normal 9px Arial, Verdana, sans-serif;
color:#666666;
}
.sub_nav a:hover{
font:normal 9px Arial, Verdana, sans-serif;
color:#0099CC;
}

td.plan
{
	padding-top: 5px; 
	padding-bottom: 5px;
	vertical-align: top;
}

td.planDesc
{
	padding-top: 5px; 
	padding-left: 5px; 
	padding-right: 3px; 
	padding-bottom: 5px;
	border-bottom: 1px dotted #CCCCCC;
}

td.planBottom
{
	padding-top: 5px; 

	padding-bottom: 5px;
	border-top: 1px dotted #CCCCCC;
}